.cooperate {
    margin-top: 40px;
}
.cooperate h3 {
    text-align: center;
    margin-bottom: 20px;
}
.cooperate h3 span {
    padding: 0 10px;
    color: #000;
}
.cooperate .c-item {
    width: 33%;
    margin-bottom:20px;
    text-align: center;
}
.cooperate .c-item h4 {
    font-weight: normal;
    color: #000;
    margin-top: 5px;
}
.cooperate .c-item img {
    vertical-align: middle;
}
.cooperate .other-links {
    color: #a2a2a2;
    margin: 10px auto 0 auto;
    line-height: 30px;
    text-align: center;
}
.cooperate .other-links a {
    margin: 0 auto;
}
@media (max-width: 950px) {
    .cooperate.wide .other-links {
        width: auto;
        float: none;
    }
}